{% extends 'base.html.twig' %}

{% block title %}Profile du Brameur{% endblock %}

{% block body %}

	<div id="displayProfile" class="container text-primary my-4" data-id="{{ profilId }}"></div>

	<!-- Javascript custom -->
	{% block javascriptIndex %}
		{{ encore_entry_script_tags('displayProfile') }}
	{% endblock %}

{% endblock %}
